:root {
	--vh: 100vh;
	--fontSize: .834vw; /*12px*/
	--lateralMargin: 2.083vw; /*30px*/
	--green: #395543;
	--softGreen: #99A398;
	--beige: #F9F1ED;
	--red: #ec0f0f;
}

@media screen and (max-width: 1440px) {
	:root {
		--fontSize: 12px;
		--lateralMargin: 30px;
	}
}

@media only screen and (max-width: 740px) {
	:root {
		--lateralMargin: 20px;
	}
}

@media only screen and (max-width: 550px) {
}